/*
  Running MySource Matrix
  Developed by Squiz - https://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 August 2021 10:37:58
*/


#headercontainer { border-top-color: #c419be; }

.pagetype-landing #pagebanner .underlay { background-image: url('https://www.digital.uwa.edu.au/__data/assets/image/0019/1620415/montage.jpg'); }

.pagetype-landing #pagebanner { background-color: #000;
    background-image: none; }

/* #pagebanner h1 { color: #d7d7d7; } */

.pagetype-landing #pagebanner h2, 
.pagetype-landing #pagebanner p { color: #fff; }

.pagetype-landing #pagebanner h2, 
#bodycontainer #pagebanner .copy { border-left-color: #c419be; }

.pagetype-landing #bodycontainer #pagecontentbox { background: url('https://www.digital.uwa.edu.au/__data/assets/image/0006/1605264/pagecontentbox-flow.gif') repeat-y 100% 0; }

#bodycontainer p.icon-facebook { padding: 1px 0 10px 2.2em; /* 26.4/12 */
    background: url('https://static.weboffice.uwa.edu.au/visualid/graphics/sites/information-services/facebook-tiny.gif') no-repeat 0 0; }